/* =================================================================
    WORKS & SAMPLE
    ================================================================= */

/* -----------------------------------
    index / 一覧ページ
    ----------------------------------- */
#main .page-title {
    background: linear-gradient(rgba(0, 0, 0, 0.05), rgba(0, 0, 0, 0.05)), url("../img/works_index_img01.jpg") no-repeat center bottom;
    background-size: cover;
}

/* --- テキスト --- */
#main .lead-text {
    text-align: center;
    margin-bottom: 3rem;
}

#main .lead-text p {
    line-height: 2.0;
}

@media screen and (max-width: 767px) {
    #main .lead-text {
        text-align: left;
        margin-bottom: 2rem;
    }

    #main .lead-text p {
        line-height: 1.8;
    }
}

#main .section-text {
    font-size: 0.9rem;
    line-height: 2.0;
    text-align: center;
}

#main .section-text li {
    margin: auto;
    width: fit-content;
}

@media screen and (max-width: 768px) {
    #main .section-text {
        font-size: 0.85rem;
    }

    #main p.section-text,
    #main .section-text li {
        text-align: left;
    }
}

/* カテゴリーカラー説明 */
#main .category-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 1rem;
    font-size: 0.9rem;
    margin-bottom: 3rem;
}

#works .category-list li.website span {
    color: #FCA503;
}
#works .category-list li.webimg span {
    color: #9CCA41;
}
#works .category-list li.print span {
    color: #FF8982;
}

@media screen and (max-width: 767px) {
    #main .category-list {
        gap: 0.5rem;
        font-size: 0.85rem;
        margin-bottom: 2rem;
    }
}

#main .link-button {
    margin-top: 4rem;
}